低危 Google Chrome权限提升漏洞

CVE编号

CVE-2020-6477

利用情况

暂无

补丁情况

官方补丁

披露时间

2020-05-21
漏洞描述
Google Chrome是美国谷歌(Google)公司的一款Web浏览器。 Google Chrome 83.0.4103.61之前版本(OS X)中的安装程序存在安全漏洞。攻击者可借助特制的文件利用该漏洞提升权限。

解决建议
厂商已发布了漏洞修复程序,请及时关注更新:
https://chromereleases.googleblog.com/
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 google chrome * Up to
(excluding)
83.0.4103.61
运行在以下环境
系统 fedora_31 chromedriver * Up to
(excluding)
83.0.4103.106-1.fc31
运行在以下环境
系统 fedora_31 chromium * Up to
(excluding)
83.0.4103.106-1.fc31
运行在以下环境
系统 fedora_32 chromedriver * Up to
(excluding)
83.0.4103.106-1.fc32
运行在以下环境
系统 fedora_32 chromium * Up to
(excluding)
83.0.4103.106-1.fc32
运行在以下环境
系统 fedora_EPEL_7 chromedriver * Up to
(excluding)
83.0.4103.106-1.el7
运行在以下环境
系统 fedora_EPEL_7 chromium * Up to
(excluding)
83.0.4103.106-1.el7
运行在以下环境
系统 fedora_EPEL_8 chromedriver * Up to
(excluding)
83.0.4103.106-1.el8
运行在以下环境
系统 fedora_EPEL_8 chromium * Up to
(excluding)
83.0.4103.106-1.el8
运行在以下环境
系统 opensuse_Leap_15.1 chromedriver * Up to
(excluding)
83.0.4103.97-lp151.2.96.1
运行在以下环境
系统 opensuse_Leap_15.1 chromium * Up to
(excluding)
83.0.4103.97-lp151.2.96.1
运行在以下环境
系统 ubuntu_16.04 chromium * Up to
(excluding)
84.0.4147.105-0ubuntu0.16.04.1
运行在以下环境
系统 ubuntu_16.04.7_lts chromium-browser * Up to
(excluding)
84.0.4147.105-0ubuntu0.16.04.1
运行在以下环境
系统 ubuntu_18.04 chromium * Up to
(excluding)
83.0.4103.61-0ubuntu0.18.04.1
运行在以下环境
系统 ubuntu_18.04.5_lts chromium-browser * Up to
(excluding)
83.0.4103.61-0ubuntu0.18.04.1
运行在以下环境
系统 unionos_20 chromium * Up to
(excluding)
83.0.4103.116-1~deb10u3
阿里云评分
2.3
  • 攻击路径
    本地
  • 攻击复杂度
    困难
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    -
CWE-ID 漏洞类型
CWE-269 特权管理不恰当
CWE-59 在文件访问前对链接解析不恰当(链接跟随)
阿里云安全产品覆盖情况